Last modified: 2014-08-25 09:15:40 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 68812 - Hovercards "monitor" options are unclear and hard to translate
Hovercards "monitor" options are unclear and hard to translate
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
Popups (Other open bugs)
unspecified
All All
: Unprioritized normal (vote)
: ---
Assigned To: Nobody - You can work on this!
: i18n
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2014-07-29 18:06 UTC by Amir E. Aharoni
Modified: 2014-08-25 09:15 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2014-07-29 18:06:32 UTC
Hovercards (Popups) has two messages that are hard to translate:
* Popups-settings-option-monitor-or-edit
* Popups-settings-option-monitor-or-edit-description

Both of them use the word "monitor", the meaning of which is unclear in context. It must be explained in the qqq documentation what does "monitor" mean.
Comment 1 Gerrit Notification Bot 2014-08-19 15:54:51 UTC
Change 155057 had a related patch set uploaded by Prtksxna:
settings: Fix strings, copy and capitalization

https://gerrit.wikimedia.org/r/155057
Comment 2 Gerrit Notification Bot 2014-08-25 09:11:13 UTC
Change 155057 merged by jenkins-bot:
settings: Fix strings, copy and capitalization

https://gerrit.wikimedia.org/r/155057

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links